/*
    Ihan vaan VBI:n asetus sassille. Täällä ei ole mitään nähtävää,
    hajaantukaa!

    -Marq
*/

#ifndef VBI_H
#define VBI_H 

/*
    Parametrina kaksi omaa funktiota jota kutsutaan VBI:ssä.
    Oltava määreet __interrupt ja __setds, tyyliin:
    void __interrupt __setds vunktio(void);
    Ja tokihan kaikki muistamme, että handlerin käsittelemien
    yleisten muuttujien on oltava volatile -määreellä
*/
void VBI_install(void (*f1)(void),void (*f2)(void));
void VBI_remove(void);

#endif
/* EOS */
